<!-- <div class="modal fade" id="filterModal" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <button class="close close-btn" data-dismiss="modal">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>

      <div class="modal-body p-5">
        <div class="row">
          <div class="col-12 col-md-6">
            <div class="filter">
              <p class="filter__title">Filter by categories</p>
              <ul class="filter__list">
                <li class="filter__item filter__item--category d-flex">
                  <div class="flex-grow-1 d-flex justify-content-between">
                    <input class="filter__checkbox" type="checkbox" id="FurnitureModal" name="FurnitureModal">
                    <label for="FurnitureModal" class="checkbox-label flex-grow-1"> Furniture</label>
                    <div class="filter__number-bg d-flex justify-content-center align-items-center">
                      <span class="filter__number">10</span>
                    </div>
                  </div>
                </li>
                <li class="filter__item filter__item--category d-flex justify-content-between">
                  <div class="flex-grow-1 d-flex justify-content-between">
                    <input class="filter__checkbox" type="checkbox" id="ChairsModal" name="ChairsModal">
                    <label for="ChairsModal" class="checkbox-label flex-grow-1"> Chairs</label>
                    <div class="filter__number-bg d-flex justify-content-center align-items-center">
                      <span class="filter__number">3</span>
                    </div>
                  </div>
                </li>
                <li class="filter__item filter__item--category d-flex justify-content-between">
                  <div class="flex-grow-1 d-flex justify-content-between">
                    <input class="filter__checkbox" type="checkbox" id="BedroomsModal" name="BedroomsModal">
                    <label for="BedroomsModal" class="checkbox-label flex-grow-1"> Bedrooms</label>
                    <div class="filter__number-bg d-flex justify-content-center align-items-center">
                      <span class="filter__number">3</span>
                    </div>
                  </div>
                </li>
                <li class="filter__item filter__item--category d-flex justify-content-between">
                  <div class="flex-grow-1 d-flex justify-content-between">
                    <input class="filter__checkbox" type="checkbox" id="KitchenModal" name="KitchenModal">
                    <label for="KitchenModal" class="checkbox-label flex-grow-1"> Kitchen</label>
                    <div class="filter__number-bg d-flex justify-content-center align-items-center">
                      <span class="filter__number">5</span>
                    </div>
                  </div>
                </li>

              </ul>
            </div>
          </div>
          <div class="col-12 col-md-6">
            <div class="filter">
              <p class="filter__title">Filter By Price</p>
              <input type="text" id="price-range-slider1">
              <div class="filter-price-footer mt-3 d-flex justify-content-between">
                <button class="btn btn-primary">FILTER</button>
                <input type="text" class="filter-price-input">
              </div>
            </div>
          </div>
          <div class="col-12 col-md-6">
            <div class="filter">
              <p class="filter__title">Filter By Color</p>
              <ul class="filter__list">
                <li class="filter__item">
                  <input class="filter__checkbox" type="checkbox" id="redModal" name="redModal">
                  <i class="fas fa-check check--white"></i>
                  <label for="redModal" class="checkbox-label filter__color--red"> Red</label>
                </li>
                <li class="filter__item">
                  <input class="filter__checkbox" type="checkbox" id="black-Modal" name="black-Modal">
                  <i class="fas fa-check check--white"></i>
                  <label for="black-Modal" class="checkbox-label filter__color--black"> Black</label>
                </li>
                <li class="filter__item">
                  <input class="filter__checkbox" type="checkbox" id="yellow-Modal" name="yellow-Modal">
                  <i class="fas fa-check check--white"></i>
                  <label for="yellow-Modal" class="checkbox-label filter__color--yellow"> Yellow</label>
                </li>
                <li class="filter__item">
                  <input class="filter__checkbox" type="checkbox" id="blue-Modal" name="blue-Modal">
                  <i class="fas fa-check check--white"></i>
                  <label for="blue-Modal" class="checkbox-label filter__color--blue"> Blue</label>
                </li>

              </ul>
            </div>
          </div>
          <div class="col-12 col-md-6">
            <div class="filter">
              <p class="filter__title">Filter By Size</p>
              <ul class="filter__list">
                <li class="filter__item d-flex">
                  <div class="flex-grow-1 d-flex justify-content-between">
                    <input class="filter__checkbox" type="checkbox" id="SModal" name="SModal">
                    <i class="fas fa-check check--black"></i>
                    <label for="SModal" class="checkbox-label filter__size-label flex-grow-1"> S</label>
                    <div class="filter__number-bg d-flex justify-content-center align-items-center">
                      <span class="filter__number">10</span>
                    </div>
                  </div>
                </li>
                <li class="filter__item d-flex justify-content-between">
                  <div class="flex-grow-1 d-flex justify-content-between">
                    <input class="filter__checkbox" type="checkbox" id="MModal" name="MModal">
                    <i class="fas fa-check check--black"></i>
                    <label for="MModal" class="checkbox-label filter__size-label flex-grow-1"> M</label>
                    <div class="filter__number-bg d-flex justify-content-center align-items-center">
                      <span class="filter__number">3</span>
                    </div>
                  </div>
                </li>
                <li class="filter__item d-flex justify-content-between">
                  <div class="flex-grow-1 d-flex justify-content-between">
                    <input class="filter__checkbox" type="checkbox" id="LModal" name="LModal">
                    <i class="fas fa-check check--black"></i>
                    <label for="LModal" class="checkbox-label filter__size-label flex-grow-1"> L</label>
                    <div class="filter__number-bg d-flex justify-content-center align-items-center">
                      <span class="filter__number">3</span>
                    </div>
                  </div>
                </li>
                <li class="filter__item d-flex justify-content-between">
                  <div class="flex-grow-1 d-flex justify-content-between">
                    <input class="filter__checkbox" type="checkbox" id="XLModal" name="XLModal">
                    <i class="fas fa-check check--black"></i>
                    <label for="XLModal" class="checkbox-label filter__size-label flex-grow-1"> XL</label>
                    <div class="filter__number-bg d-flex justify-content-center align-items-center">
                      <span class="filter__number">5</span>
                    </div>
                  </div>
                </li>

              </ul>
            </div>
          </div>
          <div class="col-12 col-md-6">
            <div class="filter">
              <p class="filter__title">Filter By Tag</p>
              <div class="filter__tags-container d-flex flex-wrap">
                <a href="#" class="tag tag--filter d-flex justify-content-center align-items-center">
                  <i class="fas fa-tags tag__icon mr-2"></i>
                  <span class="tag__text">Table</span>
                </a>
                <a href="#" class="tag tag--filter d-flex justify-content-center align-items-center">
                  <i class="fas fa-tags tag__icon mr-2"></i>
                  <span class="tag__text">Chair</span>
                </a>
                <a href="#" class="tag tag--filter d-flex justify-content-center align-items-center">
                  <i class="fas fa-tags tag__icon mr-2"></i>
                  <span class="tag__text">Hand Bag</span>
                </a>
                <a href="#" class="tag tag--filter d-flex justify-content-center align-items-center">
                  <i class="fas fa-tags tag__icon mr-2"></i>
                  <span class="tag__text">Big</span>
                </a>
                <a href="#" class="tag tag--filter d-flex justify-content-center align-items-center">
                  <i class="fas fa-tags tag__icon mr-2"></i>
                  <span class="tag__text">Fashion Products</span>
                </a>
              </div>

            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div> -->